Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000091 [SkyOS 5.0 - Beta] Installation text always 2004-06-06 23:14 2005-05-20 09:24
Reporter dmontaine View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000091: Formatting SkyOS Partition message error
Description Text "Please wait while your partition is begin formatted"

should be changed to

"Please wait while your partition is formatted"

or

"Partition being formatted -- Please wait"
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-06 23:14 dmontaine New Issue
2004-06-07 07:54 robert Status new => resolved
2004-06-07 07:54 robert Resolution open => fixed
2004-06-28 15:22 robert Status resolved => assigned
2004-06-28 15:22 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker